Loading...
Searching...
No Matches
ssip_s Struct Reference
Collaboration diagram for ssip_s:
[legend]

## Data Fields

su_home_t | s_home [1]
su_root_t * | s_root
nua_t * | s_nua
nua_handle_t * | s_nh_r
nua_handle_t * | s_nh_i
nua_handle_t * | s_nh_m
char * | contact_header
GHashTable * | subscriptions
janus_mutex | smutex
struct janus_sip_session * | session

## Field Documentation

## contact_header

char* ssip_s::contact_header

## s_home

su_home_t ssip_s::s_home[1]

## s_nh_i

nua_handle_t * ssip_s::s_nh_i

## s_nh_m

nua_handle_t * ssip_s::s_nh_m

## s_nh_r

nua_handle_t* ssip_s::s_nh_r

## s_nua

nua_t* ssip_s::s_nua

## s_root

su_root_t* ssip_s::s_root

## session

struct janus_sip_session* ssip_s::session

## smutex

janus_mutex ssip_s::smutex

## subscriptions

GHashTable* ssip_s::subscriptions

The documentation for this struct was generated from the following file:

- janus_sip.c